<ion-header>
    <ion-navbar>
      <ion-title>Pengaturan</ion-title>
    </ion-navbar>
  </ion-header>
  
  <ion-content class="outer-content">
    <ion-item style="border-color: white; border-width: 0px">
      <ion-avatar item-start>
        <img [src] = "picture" onError="this.src='assets/img/speakers/turtle.jpg'">
      </ion-avatar>
  
      <div *ngIf="is_signIn">
        <h2>{{name}}</h2>
        <p (click)="signOut()">Keluar</p>
      </div>
  
      <div *ngIf="!is_signIn">
        <h2 (click)="goToSignIn()">Masuk</h2>
      </div>
  
    </ion-item>
  
    <div style="padding-left: 10px" *ngIf="is_signIn">
      <p><a style="text-decoration: none;" (click)="goToEditProfil()">Ubah Profil</a></p>
      <div *ngIf="!is_sosmed">
      <p><a style="text-decoration: none;" (click)="goToChangePassword()">Ubah Password</a></p>
      </div>
    </div>
  
    <hr *ngIf="is_signIn">
  
    <div style="padding-left: 10px">
      <p style="padding-left: 10px" (click)="adjustTextSize()">Ukuran Teks</p>
    </div>
  
    <hr>
  
    <div style="padding-left: 10px">
      <p style="padding-left: 10px" onclick="window.open('https://play.google.com/store/apps/details?id=io.muc.mytaxguide', '_system')">Beri Penilaian Aplikasi</p>
    </div>
  
    <hr>
  
  </ion-content>
  